#network-container{background: url("http://www.indesignlive.hk/wp-content/themes/hades/network/netbg.jpg") repeat scroll 0 0 #000000 !important;
    height: 35px !important;
    width: 100% !important;
	z-index:9999; position:absolute;}
	
.network_hider {
    height: 35px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 957px;
}
.network_hider:hover {
	overflow:visible;
}
